<!DOCTYPE html><!--  This site was created in Webflow. https://webflow.com  --><!--  Last Published: Thu Aug 22 2024 10:07:27 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="66c5f5d9acf0b37cdb8d4886" data-wf-site="66c5f5d8acf0b37cdb8d474d">
<head>
  <meta charset="utf-8">
  <title>How | Peaceful Foundation</title>
  <meta content="How | Peaceful Foundation" property="og:title">
  <meta content="https://uploads-ssl.webflow.com/64e379f5c8606ea47c3e346c/657871a1ccb15a0b8f99f8dc_volunteer-open-graph.webp" property="og:image">
  <meta content="How | Peaceful Foundation" property="twitter:title">
  <meta content="https://uploads-ssl.webflow.com/64e379f5c8606ea47c3e346c/657871a1ccb15a0b8f99f8dc_volunteer-open-graph.webp" property="twitter:image">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <meta content="Webflow" name="generator">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/webflow.css" rel="stylesheet" type="text/css">
  <link href="css/peacefulfoundation-volunteer.webflow.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com" rel="preconnect">
  <link href="https://fonts.gstatic.com" rel="preconnect" crossorigin="anonymous">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Poppins:regular,italic,600,600italic,800,800italic,900,900italic:latin,latin-ext"]  }});</script>
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
</head>
<body>
  <div data-animation="default" data-collapse="medium" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="navbar w-nav">
    <div class="nav-container w-container">
      <a href="index.html" class="nav-logo w-nav-brand"><img src="images/Common-Charity-Website-Fonts.svg" loading="lazy" width="99" alt=""></a>
      <div class="nav-right-wrapper">
        <nav role="navigation" class="nav-menu w-nav-menu"></nav>
        <a href="https://www.paypal.com/donate/?hosted_button_id=46AYMC8FPHKCE" target="_blank" class="button-menu w-button">Donate</a>
        <div class="menu-button w-nav-button">
          <div class="w-icon-nav-menu"></div>
        </div>
      </div>
    </div>
  </div>
  <div>
    <div class="container-600px">
      <div data-w-id="74588674-5688-f315-bbec-d1a3b48c2dd8" class="heading-wrapper">
        <h1 class="heading">All you need to know</h1><img src="images/Underline-1.svg" loading="lazy" alt="">
        <p class="text-gray-3">Discover how you can make a positive impact by joining our volunteer community. Learn about the diverse opportunities available, the impact of your contribution, and the simple steps to get involved.</p><img src="images/pink_ellipse.svg" loading="lazy" data-w-id="74588674-5688-f315-bbec-d1a3b48c2de1" alt="" class="pink-ellipse-heading-wrapper"><img src="images/green_ellipse.svg" loading="lazy" data-w-id="74588674-5688-f315-bbec-d1a3b48c2de2" alt="" class="green-ellipse-heading-wrapper">
      </div>
    </div>
  </div>
  <div>
    <div class="container-1200px no-padding-top">
      <h2 data-w-id="962f0b4e-5f34-3e22-d39c-820d8275eb9a">Become a volunteer</h2>
      <div class="grid-4-columns">
        <div class="steps-container"><img src="images/ellipse_number_04.svg" loading="lazy" alt="a white circle with the letter f in it - volunteer - best organization website webflow CMS template" class="steps-image">
          <p class="steps-heading">Choose your location</p>
          <p class="text-gray-3">A city where you live or work</p>
        </div>
        <div class="steps-container"><img src="images/ellipse_number_03.svg" loading="lazy" alt="a white circle with the number two in it - volunteer - best organization website webflow CMS template" class="steps-image">
          <p class="steps-heading">Choose an organisation</p>
          <p class="text-gray-3">A cause you want to contribute to</p>
        </div>
        <div class="steps-container"><img src="images/ellipse_number_02.svg" loading="lazy" alt="a white circle with the number three in it - volunteer - best organization website webflow CMS template" class="steps-image">
          <p class="steps-heading">Apply to an organisation</p>
          <p class="text-gray-3">Simple application form</p>
        </div>
        <div class="steps-container"><img src="images/ellipse_number_01.svg" loading="lazy" alt="a blue number four in a white circle - volunteer - best organization website webflow CMS template" class="steps-image">
          <p class="steps-heading">Volunteer onboarding</p>
          <p class="text-gray-3">Get all the info you need</p>
        </div>
      </div>
    </div>
  </div>
  <div>
    <div class="container-1200px">
      <div class="wrapper-content-split">
        <div data-w-id="584fe1a0-f736-48c4-0ad1-e306c15d45f0" class="content-split-container">
          <div class="tagline">Become a Volunteer</div>
          <h2 class="no-margin-top text-centered-on-mobile">Why volunteering?</h2><img src="images/Underline-4.svg" loading="lazy" alt="" class="underline-bottom-padding-48px">
          <div class="text-gray-2 w-richtext">
            <p>Volunteering is more than just a selfless act—it&#x27;s a transformative experience that enriches both individuals and communities. By dedicating your time and skills, you not only contribute to positive change but also build a deeper connection with the world around you. Volunteering provides a unique opportunity to make a tangible difference, fostering personal growth and a sense of purpose.</p>
            <p>At Volunteer, we believe in the power of collective goodwill. Volunteering transcends borders, brings people together, and creates a ripple effect of positive change. Whether you seek to broaden your horizons, develop new skills, or simply make a difference, volunteering offers a fulfilling journey that leaves a lasting impact on both you and the communities you serve.</p>
            <p></p>
          </div>
        </div><img alt="a collage of photos of a man and a woman - volunteer - best organization website webflow CMS template" loading="lazy" data-w-id="584fe1a0-f736-48c4-0ad1-e306c15d45fb" src="images/info_2info_01.webp" sizes="(max-width: 479px) 90vw, (max-width: 767px) 47vw, 48vw" srcset="images/info_2-p-500.png 500w, images/info_2-p-800.png 800w, images/info_2-p-1080.png 1080w, images/info_2info_01.webp 1104w" class="content-split-image">
      </div>
    </div>
  </div>
  <div>
    <div class="container-1200px">
      <div class="wrapper-content-split">
        <div data-w-id="584fe1a0-f736-48c4-0ad1-e306c15d45f0" class="content-split-container">
          <div class="tagline">Be the change</div>
          <h2 class="no-margin-top text-centered-on-mobile">To small to make a difference?</h2><img src="images/Underline-4.svg" loading="lazy" alt="" class="underline-bottom-padding-48px">
          <div class="text-gray-2 w-richtext">
            <p>We firmly believe in the extraordinary impact each person can have. It&#x27;s the collective effort of many that creates transformative change. Every small act of kindness, every moment devoted to a cause, contributes to a larger movement for positive impact.</p>
            <p>Our community thrives on the belief that even the smallest gestures can lead to significant outcomes. Whether it&#x27;s lending a helping hand, sharing a skill, or offering your time, each contribution matters. By joining forces with like-minded individuals, you become part of a dynamic network that collectively creates waves of change, proving that together, we are never too small to make a difference.</p>
            <p></p>
          </div>
        </div><img alt="a woman wearing a fireman&#x27;s hat next to a picture of a cat - volunteer - best organization website webflow CMS template" loading="lazy" data-w-id="584fe1a0-f736-48c4-0ad1-e306c15d45fb" src="images/info_3info_02.webp" sizes="(max-width: 479px) 90vw, (max-width: 767px) 47vw, 48vw" srcset="images/info_3-p-500.png 500w, images/info_3-p-800.png 800w, images/info_3-p-1080.png 1080w, images/info_3info_02.webp 1105w" class="content-split-image">
      </div>
    </div>
  </div>
  <div class="footer-container-2 w-container">
    <div class="footer-content">
      <div id="w-node-_6f668f7c-f5c9-dc62-4bef-9c483917ae08-db8d4886" class="footer-brand">
        <a href="#" class="w-inline-block"><img width="78" loading="lazy" alt="" src="images/Common-Charity-Website-Fonts.svg" class="footer-logo"></a>
        <p class="footer-company-description-2"><strong>Peaceful Foundation</strong><br>You can&#x27;t blueprint society.<br>‍<br>-ism&#x27;s or ideologies will always fall short because of the world&#x27;s complexity.<br>We&#x27;ve got to work together, learning and adapting as we go.<br>‍<br>Let&#x27;s create something peaceful to build upon.<br></p>
        <div class="footer-social-icons">
          <a href="https://instagram.com/easypeasymethod" target="_blank" class="footer-social-link w-inline-block"><img loading="lazy" src="images/uil_instagram-alt.svg" alt="instagram logo - volunteer - best organization website webflow CMS template"></a>
          <a href="#" class="footer-social-link w-inline-block"><img loading="lazy" src="images/uil_youtube.svg" alt="youtube logo - volunteer - best organization website webflow CMS template"></a>
        </div>
      </div>
      <div id="w-node-_6f668f7c-f5c9-dc62-4bef-9c483917ae20-db8d4886" class="footer-columns">
        <div class="footer-heading">Peaceful</div>
        <a href="#" class="footer-link-2 w-inline-block">
          <div>Home</div>
        </a>
        <a href="#" class="footer-link-2 w-inline-block">
          <div>How</div>
        </a>
        <a href="/blog/clean-waters" class="footer-link-2 w-inline-block">
          <div>Backstage</div>
        </a>
      </div>
      <div id="w-node-_6f668f7c-f5c9-dc62-4bef-9c483917ae2c-db8d4886" class="footer-columns">
        <div class="footer-heading">Addiction</div>
        <a href="#" class="footer-link-2 w-inline-block">
          <div>easypeasy</div>
        </a>
        <a href="#" class="footer-link-2 w-inline-block">
          <div>quiteasily</div>
        </a>
      </div>
      <div id="w-node-_6f668f7c-f5c9-dc62-4bef-9c483917ae35-db8d4886" class="footer-columns">
        <div class="footer-heading">Impact</div>
        <a href="#" class="footer-link-2 w-inline-block">
          <div>Universities</div>
        </a>
        <a href="#" class="footer-link-2 w-inline-block">
          <div>Schools</div>
        </a>
        <a href="#" class="footer-link-2 w-inline-block">
          <div>Learning</div>
        </a>
        <a href="404.html" class="footer-link-2 w-inline-block">
          <div>Malnutrition</div>
        </a>
        <a href="401.html" class="footer-link-2 w-inline-block">
          <div>Mindfulness</div>
        </a>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=66c5f5d8acf0b37cdb8d474d" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/webflow.js" type="text/javascript"></script>
</body>
</html>